<html>
<! TestVPrintf.php                                             >
<! Chapter 3, Oracle Database XE PHP Web Programming          >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This script demonstrates using the vprintf() function.     >
<head>
<title>
  PHP vprintf() Function Test Page
</title>
</head>
<body>
<?php
  $states = array('New Jersey','New Mexico','New York');
  vprintf("[%s]<br>
           [%s]<br>
           [%s]<br>",$states);
?>
</body>
</html>